.Bullet
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u476-4
{
	font-family: source-sans-pro-i3, sans-serif;
}

#u476-7,#u595-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u596-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u480-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u487-6,#u597-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u593-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u507-3,#u508,#u508-5,#u599-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u476-2,#u487-2,#u507-6,#u508-9,#u493-4,#u494-6,#u497-9
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u594-4,#u493-8,#u494-3,#u497,#u497-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

